[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'types' (#rtl)

# STG_E_FILEALREADYEXISTS

Storage COM/RPC Error code: the specified object already exists.

## Declaration

Source position: types.pp line 176

`const STG_E_FILEALREADYEXISTS = ($80030050);`

## Description

Defined for Delphi compatibility, this should not be used.

Documentation generated on: Feb 26 2014